import matplotlib.pyplot as plt
import seaborn as sns
import numpy as np
import pandas as pd

sns.set_style("darkgrid")
np.random.seed(123)
sample = [i for i in range(10)]
y = np.random.randint(10, size=len(sample))
z = np.random.randint(4, size=len(sample))
data = [sample, y, z]
df = pd.DataFrame({'sample': sample, 'y_val': y, 'z_val': z})
sns.lineplot(x='sample', y='y_val', data=df)

plt.show()
